Wednesday, December 18, 2013

Blog Error

Print Friendly and PDF Starting this morning, whenever I click the "design" link at the top of my main blog page, I get this error.
ERROR: Possible problem with your *.gwt.xml module file.
The compile time user.agent value (ie9) does not match the runtime
user.agent value (ie10). Expect more errors.

No matter what I have tried, the error persists. Does anyone have a clue about this?

No comments: